@charset "euc-kr";
/* 
------------------------------------------------------------
MGAME Web Design Team
first written: Yang Young bok 180601
updated: 
------------------------------------------------------------
*/
@font-face{
	font-family:'NanumBarunGothic';
	src:url(http://wffm.mgame.com/font/NanumBarunGothicWeb.eot);
	src:url(http://wffm.mgame.com/font/NanumBarunGothicWeb.eot?#iefix) format('embedded-opentype'),
    	url(http://wffm.mgame.com/font/NanumBarunGothicWeb.woff) format('woff'),
        url(http://wffm.mgame.com/font/NanumBarunGothicWeb.ttf) format('truetype');
}
.header{position:relative;margin:0 auto;height:366px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/gnb/bg_gnb.png) no-repeat center 0;z-index:100}
h1.logo{position:absolute;top:3px;left:70px}
.gnb{position:relative;margin:0 auto;width:978px;z-index:10}
.gnb:after{clear:both;display:block;content:''}
.gnb li{float:left}
.gnb>ul{padding:22px 0 0 160px}
.gnb>ul>li>a{display:block;padding:9px 23px;height:18px;overflow:hidden}
.gnb>ul>li.on>a img{margin-top:-50px}
.gnb ul ul{position:absolute;top:55px;left:0;padding:0 100px 0 20px;height:50px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/gnb/bg_gnb_sub.png) no-repeat right 0;display:none}
.gnb ul ul li{margin:0 8px}
.gnb ul ul li:first-child{position:relative;margin-left:-80px;padding:0 0 0 60px;background:url(http://image.mgame.com/mgamezzang/games/wffm_v1/gnb/bg_gnb_sub.png) no-repeat}
.gnb ul ul a{display:block;padding:12px 0;font-family:NanumBarunGothic;font-size:14px;line-height:25px;color:#bda582;letter-spacing:-1px;text-decoration:none}
.gnb ul ul a:hover{color:#e95c1d}
.gnb .on ul{display:block}
.gnb>ul>li:first-child ul{left:180px}
.gnb>ul>li:first-child+li ul{left:270px}
.gnb>ul>li:first-child+li+li ul{left:390px;}
.gnb>ul>li:first-child+li+li+li ul{left:460px}
.gnb>ul>li:first-child+li+li+li+li ul{left:280px}
.gnb>ul>li:first-child+li+li+li+li+li ul{left:540px}
.gnb>ul>li:first-child+li+li+li+li+li+li ul{left:190px}
.testServer{position:absolute;top:8px;right:100px;font-family:NanumBarunGothic;color:#8a8a8a}
.testServer a{color:#8a8a8a}
.testServer a:hover{color:#ababab}
.header.sub{height:166px}
.header.sub h1.logo{left:27px}